<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrAdministrativeLicensingMapper">

    <resultMap type="XcrAdministrativeLicensing" id="XcrAdministrativeLicensingResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="BZ"    column="BZ"    />
            <result property="FBZT"    column="FBZT"    />
            <result property="ISLATE"    column="ISLATE"    />
            <result property="UNID"    column="UNID"    />
            <result property="xkFddbrzjlxOther"    column="XK_FDDBRZJLX_OTHER"    />
            <result property="xkFrdb"    column="XK_FRDB"    />
            <result property="xkFrZjhm"    column="XK_FR_ZJHM"    />
            <result property="xkFrZjlx"    column="XK_FR_ZJLX"    />
            <result property="xkJdrq"    column="XK_JDRQ"    />
            <result property="xkLbOther"    column="XK_LB_OTHER"    />
            <result property="xkLydw"    column="XK_LYDW"    />
            <result property="xkLydwdm"    column="XK_LYDWDM"    />
            <result property="xkNr"    column="XK_NR"    />
            <result property="xkWsh"    column="XK_WSH"    />
            <result property="xkXdrGszc"    column="XK_XDR_GSZC"    />
            <result property="xkXdrLb"    column="XK_XDR_LB"    />
            <result property="xkXdrShxym"    column="XK_XDR_SHXYM"    />
            <result property="xkXdrShzz"    column="XK_XDR_SHZZ"    />
            <result property="xkXdrSwdj"    column="XK_XDR_SWDJ"    />
            <result property="xkXdrSydw"    column="XK_XDR_SYDW"    />
            <result property="xkXdrZjhm"    column="XK_XDR_ZJHM"    />
            <result property="xkXdrZjlx"    column="XK_XDR_ZJLX"    />
            <result property="xkXdrZzjg"    column="XK_XDR_ZZJG"    />
            <result property="xkXkbh"    column="XK_XKBH"    />
            <result property="xkXkjg"    column="XK_XKJG"    />
            <result property="xkXkjgdm"    column="XK_XKJGDM"    />
            <result property="xkXklb"    column="XK_XKLB"    />
            <result property="xkXkws"    column="XK_XKWS"    />
            <result property="xkXkzs"    column="XK_XKZS"    />
            <result property="xkYxqz"    column="XK_YXQZ"    />
            <result property="xkYxqzi"    column="XK_YXQZI"    />
            <result property="xkZjlxOther"    column="XK_ZJLX_OTHER"    />
            <result property="xkZt"    column="XK_ZT"    />
            <result property="batchNo"    column="batch_no"    />
            <result property="createTime"    column="create_time"    />
            <result property="createUser"    column="create_user"    />
            <result property="dataCode"    column="data_code"    />
            <result property="depId"    column="dep_id"    />
            <result property="entityCode"    column="entity_code"    />
            <result property="entityCodeAdd"    column="entity_code_add"    />
            <result property="entityName"    column="entity_name"    />
            <result property="entityType"    column="entity_type"    />
            <result property="id"    column="id"    />
            <result property="inventoryId"    column="inventory_id"    />
            <result property="inventorySourceId"    column="inventory_source_id"    />
            <result property="isDel"    column="is_del"    />
            <result property="metaId"    column="meta_id"    />
            <result property="orgId"    column="org_id"    />
            <result property="reportState"    column="report_state"    />
            <result property="status"    column="status"    />
            <result property="updateTime"    column="update_time"    />
            <result property="updateUser"    column="update_user"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>